h1 {
  
}

.block-cms p.cms_desc{
  font-size: 14px !important;
  line-height: 18px;
  color: #095E91;
}

ul.cms_stranky {
  list-style-type: none;
}

ul.cms_stranky li {
  
}
ul.cms_stranky li a.cms_page {
  display: block;
  background-color: white;
  -moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
  margin: 15px;
}
ul.cms_stranky li a.cms_page:hover{
  text-decoration: none;
  
}
ul.cms_stranky li a.cms_page:hover h2{
  background: url('/themes/nfcstore/img/pozadi-filtr.png') repeat-y;
}


a.cms_page h2 {
  font-weight: normal !important;
  font-size: 16px !important;
  border-bottom: 1px dashed #b1cbda;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 10px;  
}
a.cms_page p {
  padding: 15px;
  padding-left: 20px;
}

.icon_right {
  float: right;
  background: url('/themes/nfcstore/img/arrow_right_new.png') no-repeat;
  margin-right: 10px;
  width: 7px;
  height: 10px;
}

.cms_stranka {
  background-color: white !important;
  -moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.cms_stranka h1 {
  border-bottom: 1px dashed #b1cbda;
  padding: 15px;
}

.cms_stranka h2 {
  padding: 10px;
}

.cms_stranka h3 {
  padding: 8px;
  color: #2FA475;
}

.cms_stranka h4 {
  padding: 6px;
  color: #2FA475;
}

.cms_stranka p {
  font-size: 14px !important;
  line-height: 15px;
  padding: 10px;
  margin-top: -10px;
  margin-bottom: 0px;
}


/*
     FILE ARCHIVED ON 21:22:49 Jul 02, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:35:15 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 6.94
  load_resource: 166.685
  PetaboxLoader3.resolve: 119.459
  PetaboxLoader3.datanode: 23.29
*/